<?xml version="1.0" encoding="utf-8"?>
<nrml
xmlns="http://openquake.org/xmlns/nrml/0.5"
xmlns:gml="http://www.opengis.net/gml"
>
    <sourceModel
    name="Model CC_75"
    >
        <sourceGroup
        rup_interdep="indep"
        src_interdep="indep"
        srcs_weights="1.0"
        tectonicRegion="Active Shallow Crust"
        >
            <areaSource
            id="CC_75"
            name="CC_75"
            tectonicRegion="Active Shallow Crust"
            >
                <areaGeometry
                discretization="5.0"
                >
                    <gml:Polygon>
                        <gml:exterior>
                            <gml:LinearRing>
                                <gml:posList>
                                    -78.2683594586 0.761018382 -79.1953864981 -0.807670549677 -79.9659673224 -0.572814877765 -78.9866514211 1.18561738009 -78.2683594586 0.761018382
                                </gml:posList>
                            </gml:LinearRing>
                        </gml:exterior>
                    </gml:Polygon>
                    <upperSeismoDepth>
                        0.0
                    </upperSeismoDepth>
                    <lowerSeismoDepth>
                        40.0
                    </lowerSeismoDepth>
                </areaGeometry>
                <magScaleRel>
                    WC1994
                </magScaleRel>
                <ruptAspectRatio>
                    2.0
                </ruptAspectRatio>
                <truncGutenbergRichterMFD aValue="4.570344095" bValue="1.13188749162" maxMag="7.5" minMag="5.0"/>
                <nodalPlaneDist>
                    <nodalPlane dip="90.0" probability="1.0" rake="0.0" strike="0.0"/>
                </nodalPlaneDist>
                <hypoDepthDist>
                    <hypoDepth depth="5.0" probability="0.35"/>
                    <hypoDepth depth="20.0" probability="0.58"/>
                    <hypoDepth depth="35.0" probability="0.07"/>
                </hypoDepthDist>
            </areaSource>
        </sourceGroup>
    </sourceModel>
</nrml>
